﻿
.breadcrumb {
  margin-bottom: 0px;
  margin-top: 0px;
  background-color: #ffffff;
  padding: 0px;
}

@media screen and (max-width: 768px) {
.breadcrumb li, .breadcrumb a {
  font-weight: normal;
  font-size: 12px;
  color: #1866aa;
  text-decoration: none;
  background-color: transparent;
}
@media screen and (min-width: 769px) {
.breadcrumb li, .breadcrumb a {
  font-weight: normal;
  font-size: 14px;
  color: #1866aa;
  text-decoration: none;
  background-color: transparent;
}	
	
	
	
	
	
.breadcrumb a:hover, .breadcrumb a:focus {
  color: #035a8e;
  text-decoration: underline;
}

.breadcrumb li.active, .breadcrumb a.active {
  font-weight: 600;
}
        a.blulink {
            color: #002d9a;
        }

        a.blulink:hover {
                text-decoration: underline;
        }
		
@media screen and (max-width: 768px) {
h1 {
	font-size: 20px !important;
     		margin: 0px 0px 0px 0px !important;
			line-height: 130% !important;
}
h2 {
	
	font-size: 18px !important;		
		margin: 0px 0px 0px 0px !important;
		line-height: 130% !important;
}
h3 {
	
	font-size: 14px !important;		
		margin: 0px 0px 0px 0px !important;
		line-height: 130% !important;
}

	
}




